.paragraph--type--simple-quote {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 0% 10%;
}

.paragraph--type--simple-quote img {
  margin-bottom: 38px;
}

.paragraph--type--simple-quote h3, .paragraph--type--simple-quote h6 {
  position: relative;
  float: left;
}

.paragraph--type--simple-quote h3 {
  width: 100%;
  margin-bottom: 30px;
}

.paragraph--type--simple-quote h6 {
  text-align: center;
  width: 100%;
}

.paragraph--type--simple-quote svg.quotation-first-icon {
  position: absolute;
  left: 40px;
  top: -60px;
  z-index: -1;
}

.paragraph--type--simple-quote svg.quotation-first-icon path {
  fill: #004f91;
}

.paragraph--type--simple-quote svg.quotation-last-icon {
  position: absolute;
  right: 20px;
  bottom: -28px;
  z-index: -1;
}

.paragraph--type--simple-quote svg.quotation-last-icon path {
  fill: #004f91;
}

@media only screen and (max-width: 768px) {
  .paragraph--type--simple-quote {
    padding: 0% 5%;
  }
  .paragraph--type--simple-quote h3 {
    width: 100%;
  }
}
